[arch-commits] Commit in klibc-extras/trunk (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Sun May 10 04:09:21 EDT 2009


    Date: Sunday, May 10, 2009 @ 04:09:21
  Author: tpowa
Revision: 38731

upgpkg: klibc-extras 2.5-3

Modified:
  klibc-extras/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-10 07:56:32 UTC (rev 38730)
+++ PKGBUILD	2009-05-10 08:09:21 UTC (rev 38731)
@@ -3,7 +3,7 @@
 
 pkgname=klibc-extras
 pkgver=2.5
-pkgrel=2
+pkgrel=3
 pkgdesc="Extra apps for klibc early-userspace"
 arch=(i686 x86_64)
 url="http://projects.archlinux.org/?p=klibc-extras.git"
@@ -15,9 +15,9 @@
 
 build()
 {
-  cd $startdir/src/${pkgname}-${pkgver}
+  cd $srcdir/${pkgname}-${pkgver}
 
   make || return 1
-  make DESTDIR=$startdir/pkg install || return 1
+  make DESTDIR=$pkgdir install || return 1
   rm -f ${pkgdir}/usr/lib/klibc/bin/mknod
 }



More information about the arch-commits mailing list